Subject: [Json] draft-ietf-netmod-yang-json

From: Ladislav Lhotka <[email-masked]>
Date: Thu, 16 Oct 2014 11:08:30 +0200

Hi,

the last revision of $subj now explicitly refers (normatively) to I-JSON, and some changes to the previous revision were motivated by I-JSON compliance. The only two remaining deviations from I-JSON are:

- noncharacters (those that are permitted by XML),
- use of base64 for encoding binary data instead of base64url.

The former is likely to be resolved in the new version of YANG (noncharacters will be banned).

Here is the I-D:

http://tools.ietf.org/html/draft-ietf-netmod-yang-json-01

Comments and suggestions will be appreciated.

Thanks, Lada
  
--
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C